a img { border: none; }

.hide, .hide-hard, .hide-hard-sv, .hide-hard-da, .hide-hard-no, .hide-hard-fi, .hidden-lg { display: none !important; }

.no-js-show, .js .no-js-show, .no-js .no-js-hide { display: none; }

.no-js .no-js-show { display: block; }

ul.tab-list { list-style: none; padding: 0; margin: 0; }
ul.tab-list li { display: inline-block; padding: 0; margin: 0; zoom: 1; *display: inline; }

tr.row-padding { width: 100%; height: 10px; background: none; }

.nav-list, #product #mark-average ul, #product .sitelist-channel-list, #product .review-stars, #product #free-freight-list, #product .image-gallery { list-style-type: none; padding: 0; margin: 0; }
.nav-list li, #product #mark-average ul li, #product .sitelist-channel-list li, #product .review-stars li, #product #free-freight-list li, #product .image-gallery li { padding: 0; margin: 0; }

.left { float: left; }

.right { float: right; }

.center { margin: 0 auto; }

.bold { font-weight: bold; }

.clear { clear: both; }

.price { color: #d00b1c; font-weight: bold; }

.part-payment { color: #d00b1c; font-weight: bold; }

.ordinary-price { color: #878787; text-decoration: line-through; }

.product-list { list-style: none; margin: 0; padding: 0; width: 100%; }

.block { margin-bottom: 20px; }

.box, .block-container { overflow: hidden; padding: 15px; margin-bottom: 10px; border: 1px solid #f0f0f0; }

.block-content { margin-bottom: 10px; padding: 15px; background: #f0f0f0; }

.margin-top { margin-top: 10px; }

.big-margin-top { margin-top: 25px; }

.margin-bottom { margin-bottom: 10px; }

.big-margin-bottom { margin-bottom: 25px; }

.no-margin { margin: 0 !important; }

/* ::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
}
::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: rgba(0,0,0,.5);
	box-shadow: 0 0 1px rgba(255,255,255,.5);
} */
.orange, .orange:hover { color: #f96f14 !important; }

.red, .red:hover { color: #d00b1c !important; }

.green, .green:hover { color: #41a500 !important; }

.gray, .gray:hover { color: #626262 !important; }

.blue, .blue:hover { color: #005c9c !important; }

.yellow, .yellow:hover { color: #ffe14b !important; }

.black, .black:hover { color: black !important; }

.no-js .lazy { display: none; }
.no-js noscript { color: #d00b1c; }

.common-sprite, .product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.selected:after, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.selected:after, .product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.video-thumbnail a, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.video-thumbnail a, .product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.video-thumbnail a:hover, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.video-thumbnail a:hover, #product-buy .price-splash { background: url('../../images/sprites/common.png?v=2014-08-27a') no-repeat; }

#product .brand-logo { position: absolute; top: 0; right: 0; }
#product .brand-logo img { max-height: 50px; max-width: 100px; }

.product-image-container { float: left; text-align: center; margin: 0 20px 0 0; width: 280px; position: relative; }
.product-image-container .product-image-centered { margin: 0 auto; }
.product-image-container > #wrap { top: 0; width: 280px; z-index: 9999; }
.product-image-container a img { max-height: 500px; max-width: 280px; }
.product-image-container > .extra-image-thumbnail { min-height: 1px; overflow: hidden; }
.product-image-container > .extra-image-thumbnail > p { margin: 0; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail { margin-top: 10px; margin-bottom: -10px; float: none; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li { border: 1px solid #d9d9d9; margin: 0 5px 10px 5px; vertical-align: middle; height: 50px; width: 50px; float: none; display: inline-block; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.selected, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.selected { border: 1px solid #f96f14; position: relative; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.selected:after, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.selected:after { content: ""; position: absolute; width: 7px; height: 4px; top: -1px; left: 22px; background-position: 0 -276px; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.video-thumbnail, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.video-thumbnail { background: #000000; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.video-thumbnail a, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.video-thumbnail a { height: 48px; width: 48px; background-position: 0 -228px; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li.video-thumbnail a:hover, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li.video-thumbnail a:hover { background-position: 0 -180px; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li a, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li a { display: block; line-height: 46px; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li a > img, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li a > img { max-width: 46px; max-height: 46px; }
.product-image-container > .extra-image-thumbnail > ul#product-extraimage-thumbnail > li:hover, .product-image-container > .extra-image-thumbnail ul#product-variations-thumbnail > li:hover { border: 1px solid #f96f14; }
.product-image-container > .extra-image-thumbnail > ul#product-variations-thumbnail { margin-top: 3px; }

.back-to-search-result { background: #f0f0f0; padding: 5px 10px; margin-bottom: 5px; }
.back-to-search-result a { text-decoration: none; }

#product { position: relative; }
#product ul:not(.usp-list) { padding-left: 0; list-style-type: none; }
#product #mark-average ul, #product .sitelist-channel-list, #product .review-stars, #product #free-freight-list { float: left; overflow: hidden; }
#product #mark-average ul li, #product .sitelist-channel-list li, #product .review-stars li, #product #free-freight-list li { float: left; }
#product a:not(.btn) { text-decoration: underline; }
#product ul.error li { display: block; float: none; }
#product .product-head-title { margin-bottom: 20px; }
#product .product-head-title h1:not(.has-head-title) { padding: 0; margin: 0 0 10px 0; }
#product .product-head-title h1.has-head-title { font-weight: normal; font-size: 1.27273em; }
#product .product-head-title h2 { font-weight: normal; }
#product .product-head-title h2.has-head-title { padding: 0; margin: 0 0 10px 0; font-size: 2em; }
#product .product-head-title h2:empty { display: none; }
#product .product-head-title .subtitle { color: #878787; }
#product .main-content-container { float: left; width: 460px; }
#product .section-block { margin: 0 0 15px 0; padding: 0 0 15px 0; background: url('../../images/common/dot.png') repeat-x bottom; clear: both; }
#product .section-block-top { margin: 15px 0 0 0; padding: 15px 0 0 0; background: url('../../images/common/dot.png') repeat-x top; clear: both; }

#tooltip-part-payment-info { display: none; }

#cto_se_7716382_ac { display: none; }

.no-js #product-mobile-subscription { display: none; }
.no-js #tabs { display: none; }
.no-js .tab-content .header-container { display: block !important; }
.no-js .tab-content .tab-pane { display: block; margin-bottom: 10px; }
.no-js .tab-content .tab-pane #sum-container { display: none !important; }
.no-js .tab-content .tab-pane#twingly-tab { display: none; }
.no-js .tab-content .tab-pane#review-tab { margin-bottom: 20px; }
.no-js .tab-content .tab-pane#tipafriend-tab, .no-js .tab-content .tab-pane #post-review { padding: 10px; background: #f0f0f0; }
.no-js .tab-content .tab-pane#tipafriend-tab .section-block, .no-js .tab-content .tab-pane #post-review .section-block { background: none; }
.no-js .tab-content .tab-pane #review-login-new { display: none; }

.lt-ie9 #product ul { margin: 0; padding: 0; list-style: none; float: left; overflow: hidden; }
.lt-ie9 #product ul li { display: inline-block; zoom: 1; *display: inline; }
.lt-ie9 #product .usp-list { padding-left: 10px; list-style: disc; float: none; overflow: inherit; }
.lt-ie9 #product .usp-list li { margin-left: 10px; display: block !important; }

#product .main-content-container #mark-average { overflow: hidden; margin-top: -2px; margin-bottom: 5px; font-size: 1.1em; vertical-align: top; }
#product .main-content-container #mark-average ul { margin-right: 15px; }
#product .main-content-container #mark-average > a { margin-right: 20px; }

#product #rating-and-review #product-review-submit > #post-review-content > #product-radio-rating, #product #rating-and-review #product-review-submit > #post-review-content #product-ul-rating, #product #rating-and-review #product-review-submit > #post-review-content p { display: inline-block; }
#product #rating-and-review #product-review-submit > #post-review-content #product-radio-rating { display: none; }
#product #rating-and-review #product-review-submit > #post-review-content #product-ul-rating { position: relative; top: 3px; }
#product #rating-and-review .review-item { overflow: hidden; }
#product #rating-and-review .review-item .label { color: #3c3c3c; font-size: 1em; padding-top: 5px; }
#product #rating-and-review .review-item p { padding-top: 10px; }
#product #rating-and-review .review-item p.feedback-description { margin-right: 10px; }
#product #rating-and-review .review-item form { padding-top: 8px; }
#product #rating-and-review .review-item form.right { margin-left: 5px; }
#product #rating-and-review .review-item form input[type=submit] { -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: 1px solid #d0d0d0; margin-right: 5px; }
#product #rating-and-review .review-item form input[type=submit].yes:hover { background: #ebf6e5; }
#product #rating-and-review .review-item form input[type=submit].no:hover { background: #fde8e5; }
#product #rating-and-review .review-item form input[type=submit].report { font-weight: bold; color: #d00b1c; }
#product #rating-and-review .review-item form input[type=submit].report:hover { background: #fde8e5; }
#product #rating-and-review .review-item .review-text { clear: both; }

#post-review-content #review-write-rating { margin-left: 50px; }

#rating-and-review .review-item .label, #product-vs-reviews .wrapper.content .label { color: #3c3c3c; font-size: 1em; padding-top: 5px; }
#rating-and-review .review-item > p, #product-vs-reviews .wrapper.content > p { padding-top: 10px; }
#rating-and-review .review-item > form, #product-vs-reviews .wrapper.content > form { padding-top: 8px; }
#rating-and-review .review-item > form.right, #product-vs-reviews .wrapper.content > form.right { padding-top: 5px; }

#product-vs-reviews { margin-bottom: 10px; }
#product-vs-reviews .wrapper.content { padding: 10px; background: #f8f8f8; border: 1px solid #f0f0f0; }
#product-vs-reviews .wrapper.content .label { position: relative; top: 1px; }
#product-vs-reviews .wrapper.content .text { margin: 0; }
#product-vs-reviews .wrapper.devider p { font-weight: bold; padding: 0 0 0 8px; margin: 5px 0; }

/* .vartion-input {
	border: 1px solid $softGray;
	@include cdon-border-radius(2px);
} */
#product .error-wrapper { width: 100%; margin: 0 0 10px 0; }
#product .error-wrapper h2 { display: none; }

#product-buy { margin: 0 0 10px 0; }
#product-buy > #select-size a { font-size: 0.9em; margin-right: 5px; }
#product-buy span.price.big { font-size: 2.5em !important; }
#product-buy #price-wrapper { margin: 10px 0 25px 0; min-height: 80px; }
#product-buy #price-wrapper .default-price { margin: 3px 15px 0 0; color: #626262; }
#product-buy #price-wrapper .part-payment-alt { font-weight: bold; }
#product-buy #price-wrapper .part-payment-alt a { color: #d00b1c; }
#product-buy #price-wrapper .part-payment-alt a:hover { color: #870712; }
#product-buy .price-splash { background-position: 0 -120px; height: 60px; width: 60px; position: absolute; top: -5px; right: -5px; position: inherit; float: right; }
#product-buy .price-splash p { text-align: center; line-height: 60px; font-size: 1.4em; font-weight: bold; color: black; margin-bottom: 0; }
#product-buy .variation-wrapper { float: left; width: 100%; margin-bottom: 5px; }
#product-buy .variation-wrapper.no-variation { margin-top: -34px; }
#product-buy .variation-wrapper #quantity { float: right; }
#product-buy .variation-wrapper #quantity > label { color: #3c3c3c; }
#product-buy .variation-wrapper #quantity > #product-quantity { display: inline; margin: 0; padding-left: 0; padding-right: 0; width: 40px; text-align: center; }
#product-buy .variation-wrapper > #variation-container { display: inline-block; }
#product-buy .variation-wrapper > #variation-container #no-size-selected { display: none; }
#product-buy .variation-wrapper > #variation-container .variation-type-wrapper { width: 180px; float: left; margin-right: 10px; }
#product-buy .buy-button-container { margin-top: 6px; }
#product-buy .buy-button-container .btn { margin-right: 4px; width: 260px; display: inline; position: relative; z-index: 5; }

#price-info-container input[type=checkbox] { position: relative; top: 3px; margin: 0; }

#product-monitor, #product-monitor-bookable { overflow: hidden; }

#monitor-error { margin-top: 20px; }

.product-price-wrapper #price-button-container #price { color: #d00b1c; font-size: 2.5em; }
.product-price-wrapper #price-button-container .out-of-stock { font-size: 2em; margin-left: 20px; }

.no-js .variation-related-select-box { display: none; }

#product .delivery-time { float: left; width: 100%; }
#product .delivery-time > p { margin: 0 0 3px 0; font-weight: bold; display: inline-block; margin-right: 15px; }
#product .delivery-time > p:last-child { margin-right: 0; }
#product ul#free-freight-list { display: block; width: 100%; padding-bottom: 15px; margin-bottom: 15px; }
#product ul#free-freight-list > li { text-transform: uppercase; font-weight: bold; color: #41a500; padding-left: 20px; margin-right: 25px; background: url('../../images/icons/accept.png') no-repeat left; background-size: 15px 15px; }
#product .product-description { clear: both; overflow: hidden; position: relative; }
#product .product-description ul { list-style-type: disc; padding: 0 0 0 15px; }
#product .product-description ul li { padding: 1px 0; }
#product .product-description.cropped { max-height: 125px; }
#product .product-description.cropped .gradient-overlay { width: 100%; height: 30px; position: absolute; bottom: 0; background: rgba(255, 255, 255, 0); background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%); background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%); background: -moz-linear-gradient(top, rgba(255, 255, 255, 0), white); background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, white 100%); background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00FFFFFF', endColorstr='#FFFFFFFF',GradientType=0 ); /* IE6-9 */ }
#product #description-toggle { margin-top: 5px; float: right; font-weight: bold; }
#product .sitelist-wrapper { float: left; margin-bottom: 10px; width: 100%; }
#product ul.sitelist-channel-list, #product div.sitelist-channel-list { margin: 0 0 4px 0; width: 100%; font-weight: bold; }
#product ul.sitelist-channel-list a, #product div.sitelist-channel-list a { font-weight: normal; margin-left: 2px; }
#product ul.sitelist-channel-list img, #product div.sitelist-channel-list img { display: none; }
#product #conformance-marks img { margin-right: 3px; }

.shippinggroup-link-tooltip .name, .shippinggroup-link-tooltip .price { float: left; }
.shippinggroup-link-tooltip .name { margin-right: 10px; font-weight: bold; }
.shippinggroup-link-tooltip .description { clear: both; }

#product #buy-form-container .wishlist-container { float: left; width: 460px; margin-top: -45px; position: relative; }
#product #buy-form-container .wishlist-container > .add-error, #product #buy-form-container .wishlist-container .add-success, #product #buy-form-container .wishlist-container .add-error-size { margin-top: 10px; width: 100%; float: left; }
#product #buy-form-container .wishlist-container > .btn-wishlist-add { float: right; width: 195px; }
#product #buy-form-container .wishlist-container > .wishlist-button { float: right; width: 195px; }
#product #buy-form-container .wishlist-container > .wishlist-button > .btn-wishlist { width: 195px; }
#product #buy-form-container .wishlist-container > .wishlist-button > form > .btn-wishlist { width: 165px; float: left; -webkit-border-top-right-radius: 0; -webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 0; -moz-border-radius-bottomleft: 3px; -moz-border-radius-topleft: 3px; border-top-right-radius: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 3px; border-top-left-radius: 3px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
#product #buy-form-container .wishlist-container > .wishlist-button .btn-dropdown { float: left; padding: 0; margin-left: -1px; border-left: 1px solid silver; width: 31px; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 0; -webkit-border-top-left-radius: 0; -moz-border-radius-topright: 3px; -moz-border-radius-bottomright: 3px; -moz-border-radius-bottomleft: 0; -moz-border-radius-topleft: 0; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 0; border-top-left-radius: 0; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
#product #buy-form-container .wishlist-container .wishlist-dropdown { position: absolute; overflow: hidden; width: 195px; right: 0; top: 36px; z-index: 5; background: white; border: 1px solid silver; -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); }
.mod-no-boxshadow #product #buy-form-container .wishlist-container .wishlist-dropdown { border: 1px solid #eeeeee; }
#product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul { list-style-type: none; width: 100%; margin: 0; }
#product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li { display: block; background: url('../../images/common/dot.png') repeat-x top; float: none; }
#product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li:first-child { background: none; }
#product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li:hover, #product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li:focus { background-color: #f0f0f0; }
#product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li a, #product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li input[type=submit] { cursor: pointer; display: block; font-weight: bold; text-transform: uppercase; color: #626262; padding: 8px 15px; text-decoration: none; }
#product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li a i, #product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li input[type=submit] i { font-weight: normal; }
#product #buy-form-container .wishlist-container .wishlist-dropdown > ul.wishlist-ul li input[type=submit] { border: none; width: 100%; background: none; text-align: left !important; }

#new-wishlist-wrapper { padding: 5px 10px; width: 300px; overflow: hidden; }
#new-wishlist-wrapper .new-wishlist-title { display: block; font-weight: bold; margin-bottom: 10px; font-size: 1.2em; }
#new-wishlist-wrapper input { float: right; }
#new-wishlist-wrapper input[type=text] { width: 185px; margin-right: 7px; float: left; }

.no-js .wishlist-container { display: none; }

#product #product-data { padding-top: 25px; margin-bottom: 15px; clear: both; width: 100%; }
#product #product-data .tab-pane { overflow: hidden; }
#product #product-data .tab-wrapper .nav-tabs a { text-decoration: none; }
#product #product-data .tab-content img { max-width: 728px; }
#product #product-data .tab-content span.required { color: #d00b1c; }
#product #product-data .tab-content textarea { width: 530px; height: 150px; padding: 2px; margin-bottom: 10px; }
#product #product-data .tab-content input[type=text] { width: 200px; }
#product #product-data .tab-content #tipafriend-tab { position: relative; }
#product #product-data .tab-content #tipafriend-tab .field-reciver-container, #product #product-data .tab-content #tipafriend-tab .field-sender-container { display: inline-block; margin: 0 15px 10px 0; }
#product #product-data .tab-content #tipafriend-tab #sum-container { display: inline-block; position: absolute; right: 310px; }
#product #product-data .tab-content #tipafriend-tab #sum-container input#sum { width: 200px; display: inline-block; }
#product #product-data .tab-content #tipafriend-tab textarea { height: 100px; width: 418px; }
#product #product-data .tab-content #delivery-tab ul { float: none; padding: 5px 0 15px 10px; }
#product #product-data .tab-content #delivery-tab ul li { position: relative; display: list-item; padding-left: 3px; float: none; }
#product #product-data .tab-content #delivery-tab ul li:before { position: absolute; top: 7px; left: -7px; font-family: FontAwesome; font-size: 0.4em; content: "\f111"; }
#product #product-data .tab-content #delivery-tab ul.custom-li-icon li:before { position: absolute; top: 1px; left: -10px; font-size: 1em; font-family: FontAwesome; content: "\f101"; }
#product #product-data .tab-content #facts-tab ul { list-style-type: disc; padding: 0 0 0 15px; }
#product #product-data .tab-content #facts-tab .table th { width: 20%; }
#product #product-data .tab-content #facts-tab .table td { width: 30%; }
#product #product-data .tab-content #facts-data-tab .facts-table-header { width: 200px; }
#product #product-data .tab-content #facts-data-tab .fact-section { padding: .4em; background-color: #f2f2f2; font-size: 1.2em; font-weight: bold; }
#product #product-data .tab-content #facts-data-tab .ccs-ds-extendedSpec-group:first-child .ccs-ds-extendedSpec-header { margin-top: 0 !important; }

#video .nelly-video { height: 498px; overflow: hidden; width: 393px; position: relative; }
#video .nelly-video object { position: relative; top: -1px; }
#video #video-wrapper { min-width: 560px; min-height: 324px; }

#monitor { width: 350px; padding: 10px; }
#monitor input[type=email], #monitor select { width: 250px; }
#monitor .btn-monitor { margin-left: -6px; }

#insurance-info-popup { width: 475px; }
#insurance-info-popup a { text-decoration: underline; }

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens { background-color: #FFFFFF; border-radius: 3px 3px 3px 3px; box-shadow: 0 0 5px #000000; cursor: pointer; }

/* This is for the title text. */
.cloud-zoom-title { font-family: Arial, Helvetica, sans-serif; position: absolute !important; background-color: #000; color: #fff; padding: 3px; width: 100%; text-align: center; font-weight: bold; font-size: 10px; top: 0; }

/* This is the zoom window. */
.cloud-zoom-big { overflow: hidden; margin-left: 20px; background: #fff; background-repeat: no-repeat; border: 1px solid #D9D9D9; }

/* This is the loading message. */
.cloud-zoom-loading { color: white; background: #222; padding: 3px; border: 1px solid #000; }

.mousetrap { background-image: url('../../images/common/trans.gif'); z-index: 100 !important; cursor: pointer; }

#cloud-zoom-big { top: 0 !important; }

#size-guide { font-size: 10px; }

#size-guide.nelly { padding: 10px; }
#size-guide.nelly p { line-height: 1.4em; margin: 0; }
#size-guide.nelly .image-wrapper { float: left; width: 168px; margin-right: 10px; }
#size-guide.nelly .image-wrapper img { max-width: 168px; }
#size-guide.nelly .measurements { float: left; width: 291px; }
#size-guide.nelly .measurements.table strong { text-transform: uppercase; }
#size-guide.nelly .measurements #table-wrapper { overflow: scroll; height: 178px; }
#size-guide.nelly .measurements #table-wrapper table { height: 100%; }
#size-guide.nelly .measurements #table-wrapper table td { padding: 3px; }
#size-guide.nelly .measurements.guide p { margin-bottom: 10px; }
#size-guide.nelly .measurements-row { clear: both; }
#size-guide.nelly p.measurements-row { margin: 0; padding-top: 10px; }

.login-contain { padding: 5px 15px; width: 330px; }
.login-contain .login-span { display: block; margin-bottom: 10px; font-weight: bold; font-size: 1.3em; }
.login-contain label { padding-left: 4px; }
.login-contain #CustomerModel_Username { width: 100% !important; }
.login-contain #CustomerModel_Password { width: 187px; float: left; }
.login-contain button[type=submit] { float: right; }
.login-contain button[type=submit] i { color: #626262; }
.login-contain p.forgot-password { clear: both; padding-top: 10px; margin: 0; }
.login-contain .login-error { display: none; padding: 8px 0; margin: 10px 0; border-bottom: 1px solid #cfcfcf; border-top: 1px solid #cfcfcf; }
.login-contain .login-error > img { vertical-align: bottom; margin-right: 3px; padding-bottom: 2px; }

#product-mobile-subscription { overflow: hidden; border: 1px solid silver; margin: 10px 0 15px 0; }
#product-mobile-subscription .subscription-onoff { /* border-bottom: 1px solid $softGray;
background: $lightGray; */ border-bottom: 1px solid #ffd700; background: #fffbe5; padding: 10px 15px 10px 15px; }
#product-mobile-subscription .subscription-onoff #mobile-subscription-not-selected { margin-left: 40px; }
#product-mobile-subscription .subscription-onoff input[type=radio] { position: relative; top: 3px; }
#product-mobile-subscription .subscription-onoff label { color: #005c9c; text-decoration: underline; }
#product-mobile-subscription .subscription-onoff label:hover { color: #002f50; cursor: pointer; }
#product-mobile-subscription .subscription-onoff span.label-price { color: #d00b1c; font-weight: bold; }
#product-mobile-subscription #mobile-select-wrapper { padding: 10px; overflow: hidden; }
#product-mobile-subscription #mobile-select-wrapper ul.mobile-dropdown-list { float: left; width: 190px; margin-top: 20px; }
#product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper { float: right; overflow: hidden; width: 235px; padding-left: 10px; border-left: 1px solid #f0f0f0; }
#product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper dl { margin: 0 0 7px 0; padding: 7px 0 0 0; overflow: hidden; background: url('../../images/common/dot.png') repeat-x top; }
#product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper dl#total dd { font-weight: bold; color: #d00b1c; }
#product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper dl#total dt.etc, #product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper dl#total dd.etc { font-weight: normal; color: #3c3c3c; }
#product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper dl dt { clear: left; float: left; }
#product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper dl dd { float: right; }
#product-mobile-subscription #mobile-select-wrapper #mobile-extra-wrapper p { clear: both; margin: 14px 0 7px 0; }
#product-mobile-subscription #mobile-select-wrapper #mobile-subscription-addon-list { clear: both; }
#product-mobile-subscription #mobile-select-wrapper .form-control { padding: 6px; width: 190px; margin-bottom: 10px; }

#mobile-subscription-popup { padding: 10px; width: 400px; }

#product .product-image-container .prisjakt-icon { position: absolute; top: 5px; left: 5px; }

#product .image-gallery li { float: left; margin: 0 5px 5px 0; line-height: 50px; }
#product .image-gallery li a { display: block; opacity: 1; }
#product .image-gallery li a:hover { opacity: 0.9; }
#product .image-gallery li a img { max-height: 50px; max-width: 90px; }

#product #pegi { padding: 0; height: 25px; width: 100%; margin: 0 auto; }

#product .digital-express-checkout .digital-express-error { clear: both; color: #d00b1c; }
#product .digital-express-checkout .digital-express-title p { float: left; margin-right: 5px; }
#product .digital-express-checkout .digital-express-title p span { font-weight: bold; }
#product .digital-express-checkout .digital-express-title i { float: left; top: 1px; }
#product .digital-express-checkout form { clear: both; margin: 0; }
#product .digital-express-checkout form #payment-options { position: relative; padding-left: 18px; background: none; }
#product .digital-express-checkout form #payment-options input { display: none; }
#product .digital-express-checkout form #payment-options:before { content: "\f096"; font-family: FontAwesome; font-size: 1.5em; position: absolute; top: -3px; left: 0; }
#product .digital-express-checkout form #payment-options.checked:before { content: "\f046"; }
#product .digital-express-checkout form fieldset { background: #f0f0f0; border: 1px solid silver; padding: 15px; }
#product .digital-express-checkout form button { float: right; }
#product .digital-express-checkout form ul li { float: left; margin-right: 20px; }
#product .digital-express-checkout form .checkbox-and-radio-wrapper { height: 23px; }
#product .digital-express-checkout form .checkbox-and-radio-wrapper input, #product .digital-express-checkout form .checkbox-and-radio-wrapper label, #product .digital-express-checkout form .checkbox-and-radio-wrapper a img { vertical-align: middle; margin: 0 !important; }

#digital-express-description, #digital-express-info-overlay { width: 325px; }

.no-js #payment-options { display: none; }

.lt-ie8 #payment-options input { display: inline !important; position: relative; top: -4px; left: -10px; }

#product .tracklist { margin-bottom: 15px; background: url('../../images/common/dot.png') repeat-x bottom; }
#product .tracklist td { padding-bottom: 10px; vertical-align: top; }
#product .tracklist p { float: left; margin: 5px 10px 5px 0; }
#product .tracklist .ordinal { width: 22px; font-weight: bold; text-align: right; }
#product .tracklist .title { width: 320px; }
#product .tracklist ul, #product .tracklist li { overflow: hidden; }
#product .tracklist li { border-top: 1px solid #DDDDDD; }
#product .tracklist li:nth-child(odd) { background: #F9F9F9; }
#product .tracklist:last-child { background: none; margin-bottom: 0; }
#product .tracklist:last-child td { padding-bottom: 0; }

.section-block.sample-link i { position: relative; top: 1px; margin-right: 3px; font-size: 16px; }
.section-block.sample-link a { position: relative; top: -1px; font-weight: bold; }

.christmas-delivery { margin-top: 15px !important; width: 100%; }
.christmas-delivery .fa, .christmas-delivery p { display: inline-block; zoom: 1; *display: inline; vertical-align: middle; margin-right: 10px; margin-bottom: 0; max-width: 270px; }
.christmas-delivery .fa { margin-right: 5px; font-size: 20px; color: #d00b1c; }
.christmas-delivery .christmas-delivery__label { color: #d00b1c; font-weight: bold; text-transform: uppercase; }
